#ifndef POST_CCMIO_H
#define POST_CCMIO_H

#include "Post.h"
#include <ccmio.h>

class PostCCMIO : public Post
{
 public:
    PostCCMIO( const char *filename, const char *caseName );

 private:
    void ReadPostNode( CCMIOID& solution );
};

#endif // POST_CCMIO_H
